A heap-based buffer overflow in... CVE-2021-43071

6.5 AV AC AU C I A
发布: 2021-12-09
修订: 2021-12-10

A heap-based buffer overflow in Fortinet FortiWeb version 6.4.1 and 6.4.0, version 6.3.15 and below, version 6.2.6 and below allows attacker to execute unauthorized code or commands via crafted HTTP requests to the LogReport API controller.

0%
暂无可用Exp或PoC
当前有3条受影响产品信息